Subject: [sip-clf] Updated: SIPCLF WG Virtual Interim Meeting, January 19, 2011

From: IESG Secretary <[email-masked]>
Date: Tue, 4 Jan 2011 09:31:09 -0800 (PST)

The SIP Common Log Format (sipclf) working group will hold a virtual 
interim meeting on Wednesday, January 19, 2011 at 08:00 AM EST (5:00 AM 
PST, 1:00 PM UTC) for one hour.

Agenda and WebEx details will be announced on the SIPCLF mailing list
(http://www.ietf.org/mail-archive/web/sip-clf/current/maillist.html) 
shortly.